<?php

/**
 * Enqueue styles
 * @see codex.wordpress.org/Plugin_API/Action_Reference/wp_enqueue_scripts
 * @category Functions
 * @author Krik
 */

// Enqueue styles in header
// add_action('wp_enqueue_scripts', 'krik_enqueue_styles_header');

// Enqueue style in footer
// add_action('wp_footer', 'krik_enqueue_style_footer', 9999);

function krik_enqueue_styles_header()
{
	wp_enqueue_style('krik', mix('styles/app.css'), false, null);
};

function krik_enqueue_style_footer()
{
	echo "<link rel='stylesheet' href='" . mix('styles/app.css') . "' />";
};
